

.header_top a {
color:#ffffff;
}

nav.main_menu > ul > li > a {
font-size:12px;
padding:0 13px;
}

.title {
background-size:cover !important;
}

.q_icon_with_title .icon_text_inner {
padding: 0px !important;
}

.q_icon_with_title .icon_title_holder {
margin-bottom:0px !important;
}

.q_icon_with_title .icon_text_holder .icon_title_holder .icon_title {
vertical-align:text-top !important;
font-size:13px !important;
line-height:16px !important;
text-transform:none !important;
}


@media screen and (max-width: 1000px) {
.header_bottom {
background-color:#000000 !important;
}
}

#bwg_container1_0 #bwg_container2_0 .bwg-container-0.bwg-album-thumbnails, #bwg_container1_0 #bwg_container2_0 .bwg-container-0,  
#bwg_container1_3 #bwg_container2_3 .bwg-container-3.bwg-album-thumbnails {
width: 100% !important;
}

#bwg_container1_0 #bwg_container2_0 .bwg-container-0.bwg-album-thumbnails .bwg-item, #bwg_container1_0 #bwg_container2_0 .bwg-container-0 .bwg-item, 
#bwg_container1_3 #bwg_container2_3 .bwg-container-3.bwg-album-thumbnails .bwg-item {
max-width: 100% !important;
}

#bwg_container3_3, bwg_container2_0 {
text-align: center;
}

#bwg_container1_1 #bwg_container2_1 .bwg_album_extended_text_div_1, #bwg_container1_0 #bwg_container2_0 .bwg_album_extended_text_div_0, #bwg_container1_2 #bwg_container2_2 .bwg_album_extended_text_div_2 {
min-width: 130px;
}

@media (max-width: 600px) {
.bwg_album_extended_thumb_div_6, .bwg_album_extended_thumb_div_7, .bwg_album_extended_thumb_div_8 {
display: block !important;
}
.bwg_album_extended_text_div_6, .bwg_album_extended_text_div_7, .bwg_album_extended_text_div_8 {
float: left;
}
#bwg_container1_6 #bwg_container2_6 .bwg_title_spun_6, #bwg_container1_7 #bwg_container2_7 .bwg_title_spun_7, #bwg_container1_8 #bwg_container2_8 .bwg_title_spun_8 {
text-align: center !important;
}
#bwg_container1_6 #bwg_container2_6 .bwg_album_extended_thumb_div_6, #bwg_container1_7 #bwg_container2_7 .bwg_album_extended_thumb_div_7, #bwg_container1_8 #bwg_container2_8 .bwg_album_extended_thumb_div_8 {
border-bottom: 0 !important;
padding: 15px 5px 0 !important;
}
#bwg_container1_6 #bwg_container2_6 .bwg_album_extended_text_div_6, #bwg_container1_7 #bwg_container2_7 .bwg_album_extended_text_div_7, #bwg_container1_8 #bwg_container2_8 .bwg_album_extended_text_div_8 {
border-top: 0 !important;
}
#bwg_container1_6 #bwg_container2_6 .bwg_album_extended_div_6, #bwg_container1_7 #bwg_container2_7 .bwg_album_extended_div_7,  #bwg_container1_8 #bwg_container2_8 .bwg_album_extended_div_8 {
border-spacing: 5px !important;
border-bottom: 0 !important;
}
#bwg_container1_6 #bwg_container2_6 .tablenav-pages_6, #bwg_container1_7 #bwg_container2_7 .tablenav-pages_7 {
display: none !important;
}
.bwg_container {
margin: 0 !important;
}
}

